local fn = _gn(0x2FA133A4A9D37ED8)
--- See eDoorId declared in [`SET_VEHICLE_DOOR_SHUT`](#\_0x93D9BD300D7789E5)
function Global.SetVehicleDoorBreakable(vehicle, doorIndex, isBreakable)
	return fn(vehicle, doorIndex, isBreakable)
end
